@import url(../common/common.css);

html
{
    height:100%;
}

body
{
    margin:0px;
    padding:0px;
    background-color:#ffffff;
    background-image:url(version_03_19.gif);
    background-position:left;
    background-repeat:repeat-y;
    height:100%;
}

body.sidebar #background-layer1
{
    min-height:100%;
}

/* override all header styles */

h1, h2, h3, h4, h5, h6
{
    font-size:medium;
    font-weight:normal;
    margin:0px;
    padding:0px;
}

/* font settings */

#content h2, #content h3, #content .blogentry, #sidebar h2, #sidebar h3, #statistics, #sidebar form label, #content .comment-content, #content .comment .author, #dsq-content #dsq-comments .dsq-comment-header cite, #dsq-content #dsq-new-post .dsq-request-user-name, .dsq-item-trackback
{
    font-family:georgia, palatino, times new roman, serif;
    font-size:small;
}

#sidebar, #breadcrumbs, #content .posted, #content blockquote, #content .quote, #content .interstitial, #content .trackback-url, #content .caption, #content .footnote, #legend, .tags, .update, .comment, .trackback, #comments-form, #comment-greeting, .dsq-comment-message, #dsq-content #dsq-new-post, #dsq-content #dsq-new-post .dsq-request-user-stats, #dsq-content #dsq-comments .dsq-comment-header-time
{
    font-family:lucida grande, verdana, tahoma, helvetica, arial, geneva, sans-serif;
    font-size:small;
}

#content form *, #sidebar form *
{
    /* forms react *badly* to lucida grande on windows */
    font-family:verdana, tahoma, helvetica, arial, geneva, sans-serif;
}

#content form *, #sidebar form *, #dsq-content #dsq-new-post .dsq-request-user-stats, #dsq-content #dsq-comments .dsq-comment-header-time
{
    font-size:x-small;
}

#dsq-content #dsq-comments .dsq-comment-header-time
{
    color:#888888;
}

/* overrides for link styling */

a:link, a:visited
{
    color:#00820e;
    /* alt:    color:#9e5f92;  */
}

a:link img, a:visited img
{
  border:1px solid #888888;
}

a:hover img
{
    opacity:0.98;
    border:1px solid #aaaaaa;
}

a:link, a:visited
{
    text-decoration: none;
    border-bottom: 1px solid #eeeeee;
}

a:hover
{
    text-decoration:none;
    border-bottom: 1px solid #888888;
}

a.plain:link, a.plain:visited
{
    border-bottom: none;
}


/* layout elements */

body.sidebar #background-layer1
{
    width:100%;
    background:url(version_03_15.gif) repeat-y right;
}

#background-layer2
{
    background:url(version_03_11.gif) 0px 205px fixed no-repeat;
}

#background-layer3
{
    background:url(version_03_02.gif) top repeat-x;
}

#background-layer4
{
    background:url(version_03_10.gif) top right no-repeat;
}

#background-layer5
{
    background:url(version_03_01.gif) top left no-repeat;
}

body.sidebar #background-layer6
{
    background:url(version_03_04.gif) top right no-repeat;
}

body.nosidebar #background-layer6
{
    background:url(version_03_04_lite.gif) top right no-repeat;
}

#background-layer7
{
    background:url(version_03_06.gif) 0px 118px no-repeat;
}

body.sidebar #background-layer8
{
    background:url(version_03_08.gif) top right no-repeat;
}


#banner-layout
{
    height:118px;

    margin:0px;
    padding:0px;
}

#content-layout
{
    margin:0px;
    margin-right:315px;
    padding:0px;
}

body.nosidebar #content-layout
{
    margin-right:0px;
}

#sidebar-layout
{
    float:right;
    width:315px;
    margin:0px;
    padding:0px;
}

body.nosidebar #sidebar-layout
{
    display:none;
}

#statistics
{
    text-align:right;
    margin-right:10px;
    margin-bottom:10px;
}

#legend
{
    text-align:right;
    margin-right:10px;
    padding-bottom:10px;
    font-size:70%;
}

#banner
{

}

#banner #banner-link-empty
{
    display:block;
    width:100%;
    height:118px;
}

#banner #banner-link-text
{
    display:none;
}

#content
{
    margin:2em;
    margin-top:0px;
    margin-left:4em;
    margin-right:50px;
    max-width:502px;
    overflow:hidden;
}

body.nosidebar #content
{
    margin-top:100px;
    margin-right:4em;
}

#breadcrumbs
{
    text-align:right;
    font-size:70%;
}

#content h2 /*date, section headings*/
{
    margin-left:0px;
    margin-top:20px;
    margin-bottom:0px;

    font-size:100%;
    font-weight:bold;
    text-transform:lowercase;
    color:#333333;
}

#content h2.dateheader /*date*/
{
    margin-bottom:-20px;
}

#content h3 /*title*/
{
    margin-top:0px;
    margin-right:0px;
    margin-bottom:0px;
    padding:0px;
    padding-right:7px;

    font-size:200%;
    text-transform:lowercase;
    text-align:right;

    color:#ddccdd;
    border-right:1px solid #eeccee;
}

#content h3 a:link, #content h3 a:visited
{
    color:#ddccdd;
    border-bottom:0px;
}

#content h3 a:hover
{
    color:#ccbbcc; 
    border-bottom:1px solid #ccbbcc;
}

#content .blogentry
{
    margin-top:-10px;
    margin-bottom:30px;

    font-size:95%;
    line-height:140%;
}

#content .blogentry img
{
    border:1px solid #888888;
}

#content .blogentry img.noborder
{
    border:0px;
}

#content .blogentry a:link, #content .blogentry a:visited
{
    font-family: helvetica, arial, sans-serif;
    font-weight:bold;
    font-size:90%;
}

#content .blogentry .quote a:link, #content .blogentry .quote a:visited, #content .footnote a:link, #content .footnote a:visited, #content .interstitial a:link, #content .interstitial a:visited
{
    font-size:110%;
}

#content .extended
{
    font-size:95%;
}

#content .posted
{
    /* float:right; */
    margin:3px;
    margin-left:10px;
    margin-top:0px;
    margin-right:0px;
    padding:5px;
    padding-top:0px;

    font-size:70%;
    color:#aaaaaa;
    text-align:right;
    text-transform:lowercase;

    border-right:1px solid #eeccee;
/*
    border-top:0px;
    border-left:0px;
*/
}

#content .tags
{
    text-align:right;
    font-size:70%;
    padding-right:20px;
    padding-top:10px;
    border-top:1px solid #dddddd;
}

#content .trackback-url
{
    margin-right:-55px;
    padding-right:15px;
    padding-bottom:10px;

    text-transform:lowercase;
    font-size:70%;
    color:#666666;

    border-bottom:1px solid #dddddd;
}

#content blockquote, #content .interstitial
{
    text-align:left;
    margin-top:20px;
    margin-bottom:20px;
}

#content blockquote, #content .quote, #content .interstitial, #content .update
{
    margin:10px;
    margin-left:5px;
    margin-right:5px;
    padding:10px;
    padding-left:2em;

    font-size:75%;

    background-color:#ffffff;
    border-left:1px solid #eeccee;
}

#content .quote .interstitial
{
    /* Accomodate nested .quote and .interstitials, which we
       don't really want to differentiate in this style */
    margin:0px;
    padding:0px;
    font-size:100%;
}

#content .quote .interstitial img
{
    margin-bottom:10px;
}

html>body #content .quote, html>body #content .interstitial, html>body #content .update
{
    /* I don't like to do this, but IE6 doesn't support alpha
       PNG images. So don't let it get at this particular rule. */
    background-color:transparent;
    background-image:url(alpha.png);
}

html>body #content .quote .interstitial
{
    background-image:none;
}

#content .trackback, #content .comment
{
    margin-right:-1em;
    padding-left:1em;
    padding-right:1em;
    padding-top:10px;
    font-size:90%;
    border-bottom:1px solid #888888;
}

#content .comment-reply
{
    border-left:1px solid #888888;
}

#content .trackback
{
    color:#888888;
}

#content .trackback-header, #content .comment-header
{
    margin-bottom:20px;
    text-align:right;
    font-size:75%;
}

#content .comment .author, #dsq-content #dsq-comments .dsq-comment-header cite, #dsq-content #dsq-new-post .dsq-request-user-name
{
    text-transform:lowercase;
    font-size:x-large;
    color:#666666;
}

#content .comment .replylink
{
    font-weight:bold;
}

#content .update
{
    font-size:70%;
    margin-top:1em;
    margin-bottom:1em;
    padding:1em;
    padding-left:1em;
    padding-right:1em;
    border:1px solid #dddddd;
}

#content .footnote
{
    font-size:70%;
    text-align:right;
}

#content .caption
{
    font-size:70%;
    text-align:center;
}

#sidebar
{
    margin:15px;
    margin-left:95px;
    margin-top:124px;

    font-size:70%;
}

#sidebar h2
{
    padding-bottom:2px;
    margin-top:20px;
    margin-left:-45px;
    padding-left:45px;
    border-bottom:1px solid #dddddd;
    margin-bottom:5px;

    font-style:italic;
    text-transform:lowercase;
}

#sidebar h3
{
    margin-top:10px;
    margin-bottom:5px;

    font-size:95%;
    font-style:italic;
}

#sidebar .sidelink
{
    text-transform:lowercase;
    margin-bottom:4px;
}


/* flickr badge */

#flickrbadge
{
    position:absolute;
    top:285px;
    right:250px;
    width:84px;
    text-align:center;
}

#flickrbadge img
{
    width:84px;
    height:84px;
    padding:4px;
    margin:0px;
    margin-bottom:12px;

    background:#ffffff;
    border:1px solid #747474;
}

#flickrbadge img:hover
{
    opacity:0.98;
    background:#eeeeee;
    border:1px solid #935f92; 
}

#flickrbadge a:link, #flickrbadge a:visited
{
    padding:0px;
    margin:0px;
    border-bottom: none;
}

.addthis_toolbox a
{
    border:0px;
}

/* typekey */

a.commenter-profile img
{
    border:0px;
}

a.adminicon img
{
    border:0px;
}


#comment-bake-cookie
{
   margin-left: 0;
   vertical-align: middle;
}

#comment-submit
{
   font-weight: bold;
}

.masthead
{
    text-align:right;
    margin-bottom:20px;
}

div.ed, div.dd
{
    height:16px;
    background:url(divbullet.gif) center center no-repeat;
}


hr.daydivider, div.dd hr, div.ed hr
{
    display:none;
}


span.leadin
{

}

#content .quote span.leadin, #content .interstitial span.leadin
{
    font-weight:bold;
}

/* authentication tabs */

#comments-open-text label
{
  display:block;
}

#comment-greeting
{
  padding:10px;
}

#comment-greeting a
{
  font-weight:bold;
}

#comments-form, #comment-greeting
{
  border:1px solid #dddddd;
  background:#ffffff;

  padding:10px;
  margin-top:2px;
}

#comments-form
{
  margin-bottom:5em;
}

#comments-form input
{
  margin:0px;
}

#comments-form p
{
  margin:0px;
  margin-bottom:0.75em;
}

/* legacy */

img.bullet
{
    margin:0px;
    margin-right:1em;
    margin-bottom:1em;
}

img.bullet[align="right"]
{
    margin:0px;
    margin-left:1em;
    margin-bottom:1em;
}

.attribution
{
    text-align:right;
}

